[LeftPanel]
type=panel
align=left
width=3
height=5
image=LeftBorder.bmp
margin1=0
margin2=0

[RightPanel]
type=panel
align=right
width=3
height=5
image=RightBorder.bmp
margin1=0
margin2=0

[TopPanel]
type=panel
align=Top
height=19
image=TopPanel1.bmp
InactiveImage=TopPanel1_Inactive.bmp
margin1=70
margin2=70

[KMP]
type=Button
align=Top
parent=TopPanel
width=51
height=15
Image=Title.bmp
DownOffsetX=0
DownOffsetY=0

[OpenSource]
type=button
left=5
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Open.bmp
Command=OpenMenu
hint=열기메뉴
DownOffsetX=0
DownOffsetY=0

[eskyTV]
type=button
parent=TopPanel
Transparent=1
image=eskyTV.bmp
width=12
height=11
left=17
top=3
Command=OpenURLCmd
hint=e-sky 방송
DownOffsetX=0
DownOffsetY=0

[AnyFile]
type=button
parent=TopPanel
Transparent=1
image=Option_c.bmp
width=12
height=11
left=29
top=3
Command=CaptureMenu
hint=캡쳐 메뉴
DownOffsetX=0
DownOffsetY=0

[Color]
type=button
parent=TopPanel
Transparent=1
image=Color.bmp
width=12
height=11
left=41
top=3
Command=ColorThemeCycleCmd
hint=컬러테마 변경
DownOffsetX=0
DownOffsetY=0

[Visualization_Off]
type=button
left=-54
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Vis1.bmp
Command=ScreenVisOff
hint=시각화 끄기
DownOffsetX=0
DownOffsetY=0

[Visualization_On]
type=button
left=-54
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Vis2.bmp
Command=ScreenVisOn
hint=시각화 켜기
DownOffsetX=0
DownOffsetY=0

[Min]
type=button
left=-42
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Min.bmp
Command=MinCmd
hint=최소화
DownOffsetX=0
DownOffsetY=0

[WindowShade]
type=button
left=-30
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Restore.bmp
Command=SkinChangeCmd
hint=Windowshade모드로 변경
SkinIniName=AudioShade.ini
DownOffsetX=0
DownOffsetY=0

[Exit]
type=button
left=-18
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Exit.bmp
Command=ExitCmd
hint=프로그램 끝내기
DownOffsetX=0
DownOffsetY=0

[BottomPanel]
type=panel
align=Bottom
height=129
image=AudioBottomPanel.bmp
margin1=192
margin2=139
UsingTransRgn=0






[TitleLabel]
type=Label
parent=BottomPanel
layout=center
left=22
top=52
width=-60
height=17
FontName=굴림체
FontBold=1
;FontSize=11
FontSize=9
VisibleOutline=0
Command=LabelTitleWithMsg
Scroll=1





;[TitleLabel-dummy]
;type=slider
;parent=BottomPanel
;left=9
;top=52
;width=-50
;height=15
;image=dummy.bmp
;Thumb=dummy2.bmp
;Slider1=dummy.bmp
;Slider2=dummy.bmp
;margin1=0
;margin2=0



[Prev]
type=button
left=4
top=95
width=28
height=26
parent=BottomPanel
Transparent=1
image=Prev.bmp
Command=PlayPrevFileCmd
hint=이전파일 재생
DownOffsetX=0
DownOffsetY=0

[Play]
type=button
parent=BottomPanel
Transparent=1
image=Play.bmp
width=30
height=29
left=33
top=95
Command=PlayPlayPauseCmd
hint=재생
DownOffsetX=0
DownOffsetY=0

[Pause]
type=button
parent=BottomPanel
Transparent=1
image=Pause.bmp
width=30
height=29
left=33
top=95
Command=PlayPausePlayCmd
hint=일시중지
DownOffsetX=0
DownOffsetY=0

[Stop]
type=button
left=63
top=95
width=30
height=29
parent=BottomPanel
Transparent=1
image=Stop.bmp
Command=PlayStopCmd
hint=중지
DownOffsetX=0
DownOffsetY=0

[Next]
type=button
left=94
top=95
width=29
height=26
parent=BottomPanel
Transparent=1
image=Next.bmp
Command=PlayNextFileCmd
hint=다음파일 재생
DownOffsetX=0
DownOffsetY=0




[TimeLabel1]
type=NumLabel
parent=BottomPanel
Image=AudioNumber.bmp
left=32
top=22
width=60
height=20
Command=MinLabelPlayTime



[VolumeSlider]
type=Slider
parent=BottomPanel
Slider1=VolumeTrack.bmp
Slider2=TargetVolumeTrack.bmp
Thumb=VolumeBar.bmp
width=83
height=18
left=154
top=110
margin1=2
margin2=2
Command=SliderVolume
Cursor=Point.cur

[Speaker]
type=Button
parent=BottomPanel
Transparent=1
image=speaker.bmp
width=20
height=21
left=131
top=103
Command=AudioMuteVolumeCmd
hint=소리없앰
Group=100
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0

[PlayList]
type=button
left=-66
top=71
width=33
height=27
parent=BottomPanel
Transparent=1
image=Pl.bmp
Command=PlaylistViewCmd 
hint=재생목록 열기
DownOffsetX=0
DownOffsetY=0

[MediaLibrary]
type=button
left=-40
top=71
width=33
height=27
parent=BottomPanel
Transparent=1
image=Ml.bmp
Command=WinampMediaLibCmd
hint=미디어 라이브러리 열기
DownOffsetX=0
DownOffsetY=0

[Load]
type=button
left=-93
top=71
width=33
height=27
parent=BottomPanel
Transparent=1
image=Load.bmp
Command=OpenFileCmd
hint=파일 열기
DownOffsetX=0
DownOffsetY=0



[RepeatPlay_LED]
type=Button
parent=BottomPanel
Transparent=1
image=Repeat3.bmp
width=14
height=10
left=150
top=35
Command=PlayModeAlbumRepeat
Hint=반복재생
DownOffsetX=0
DownOffsetY=0
AllowAllUp=1
Group=400

[Shuffle_LED]
type=Button
parent=BottomPanel
Transparent=1
image=Shuffle3.bmp
width=14
height=10
left=170
top=34
Command=PlayModeDirRandom
Hint=랜덤재생
DownOffsetX=0
DownOffsetY=0
Group=500
AllowAllUp=1

[Play_LED_P]
type=Button
parent=BottomPanel
Transparent=1
image=Status_P2.bmp
width=6
height=19
left=21
top=22
Command=PlayPausePlayCmd
Group=1000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_T]
type=Button
parent=BottomPanel
Transparent=1
image=Status_T2.bmp
width=6
height=19
left=21
top=22
Command=PlayPlayPauseCmd
Group=2000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_S]
type=Button
parent=BottomPanel
Transparent=1
image=Status_S2.bmp
width=6
height=19
left=21
top=22
Command=PlayStopCmd
Group=3000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0



[Track]
type=Slider
parent=BottomPanel
Thumb=BarPosition.bmp
Slider1=NormalTrack.bmp
Slider2=PlayedTrack.bmp
width=-98
left=8
top=77
height=14
margin1=2
margin2=2
Command=SliderTrack
MarkBottom=0
Mark1Image=CheckPoint1_1.bmp
Mark2Image=CheckPoint2_1.bmp
Cursor=Point.cur
BookmarkImage=BookmarkPoint.bmp






[AudioVisual]
type=AudioVisual
parent=BottomPanel
left=-134
top=19
width=71
height=25
LimitWidth=20
BarWidth=3
BarDistance=1
BarStartColor=$FFFFFF
BarEndColor=$FFFFFF
OscColor=$FFFFFF
RefreshTime=25
PeakHeight=1

[dummy0]
type=trackbar
parent=BottomPanel
tranparent=0
left=-134
top=19
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0



[dummy1]
type=trackbar
parent=BottomPanel
tranparent=0
left=-134
top=21
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0


[dummy2]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=23
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy3]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=25
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy4]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=27
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy5]
type=trackbar
parent=BottomPanel
tranparent=0
left=-134
top=29
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0


[dummy6]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=31
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy7]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=33
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy8]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=35
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy9]
type=trackbar
parent=BottomPanel
tranparent=0
left=-134
top=37
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0


[dummy10]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=39
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy11]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=41
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[dummy12]
type=trackbar
parent=BottomPanel
tranparent=1
left=-134
top=43
width=71
height=1
Thumb=dummy2.bmp
Slider1=dummy3.bmp
Slider2=dummy3.bmp
margin1=0
margin2=0

[AudioInfo1]
type=numLabel
parent=BottomPanel
Image=bitRate.bmp
left=122
top=23
width=25
height=9
Command=LabelAudioSmpRate

[AudioInfo2]
type=numLabel
parent=BottomPanel
Image=Number2.bmp
left=124
alignment=center
top=23
width=20
height=9
Command=LabelAudiobitRate

[AudioInfo3]
type=NumLabel
parent=BottomPanel
Image=SampleRate.bmp
left=172
top=23
width=20
height=14
Command=LabelAudioSmpRate

[AudioInfo4]
type=numLabel
parent=BottomPanel
Image=Number2.bmp
left=173
top=23
width=20
height=9
alignment=center
Command=LabelAudioSmpRate

[AudioInfo5]
type=NumLabel
parent=BottomPanel
Image=a-Info3.bmp
Transparent=1
left=123
top=35
width=22
height=14
Command=LabelAudioType


[Shuffle]
type=Button
parent=BottomPanel
Transparent=0
image=shuffle.bmp
width=24
height=23
left=-43
top=42
Command=PlayModeDirRandom
Hint=랜덤재생
DownOffsetX=0
DownOffsetY=0

[shuffle_on]
type=Button
parent=BottomPanel
Transparent=0
image=shuffleon.bmp
width=14
height=23
left=-20
top=42
Command=PlayModeDirRandom
DownOffsetX=0
DownOffsetY=0
Group=200
AllowAllUp=1
;Enabled=0

[RepeatPlay]
type=Button
parent=BottomPanel
Transparent=0
image=repeat.bmp
width=24
height=23
left=-43
top=15
Command=PlayModeAlbumRepeat
Hint=반복재생
DownOffsetX=0
DownOffsetY=0

[RepeatPlay_on]
type=Button
parent=BottomPanel
Transparent=0
image=repeaton.bmp
width=14
height=23
left=-18
top=15
Command=PlayModeAlbumRepeat
DownOffsetX=0
DownOffsetY=0
Group=300
AllowAllUp=1
;Enabled=0

[Preference]
type=button
parent=BottomPanel
Transparent=1
image=config.bmp
width=27
height=16
left=-70
top=-15
Command=ConfigureViewCmd
hint=환경설정
DownOffsetX=0
DownOffsetY=0

[dum]
type=button
parent=BottomPanel
Transparent=0
image=vol2.bmp
width=70
height=16
left=166
top=-30
Command=ConfigureViewCmd
hint=환경설정
DownOffsetX=0
DownOffsetY=0



[info]
type=info
minwidth=330
minheight=0
title=KMP :: Audio Mode
BackStretch=0
BackColor=$000000
Skinwidth=332
SkinHeight=0
BackBitmap=AudioBackgrnd.bmp
UseInactiveMode=1
Copyright=도경태
